Compilation on OpenBSD 5.8

An user (zeug) reported me a failure to compile fBlog on OpenBSD 5.8 . First investigations shown that the present version of gFortran on this distro is too old. Latest invesgation gives:


turns out that OpenBSD comes with:

1) gfortran (GNU Fortran 4.2.something)
2) gcc (GCC without Fortran)
3) g95 (GNU Fortran 4.8 and 4.9) ...


(Don't ask me...)

I finally could start using it. :-) Just in case someone else will ask
you for that one day.

So, the newest version of gfortran on OpenBSD is renamed "g95"...